:root {
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	margin: -10px;
	padding: -10px;
}


/*nav*/

ul {
  	list-style-type: none;
	margin: 0px;
	margin-right: 40px;
	padding: 0px;
	background-color: ;
}

li {
	float: right;
}

li a {
	display: block;
	text-decoration: none;
	font-size: 23px;

	color: black;
	padding: 14px 10px;
	margin:  16px;
}

li a:hover {
	color: white;

}

/*header/banner*/

header {
	background-color: #C44900;
	margin: 0px;
	padding-top: 500px;
	padding-bottom: 200px;
	padding-left: 200px;
	padding-right: 200px;

}

header h1 {
	text-align: right;
	font-size: 5rem;
	color: #EFD6AC;
	text-align: left;
	margin: 0px;
}

header h3 { 
	text-align: center;
	font-weight: lighter;
	color: #EFD6AC;
	font-size: 35px;
	text-align: left;
	margin:  5px;
}

header a {
	text-decoration: none;
	border: 1px solid #EFD6AC;
	border-radius: 2px;
	color: #EFD6AC;
	font-size: 25px;
	margin:  8px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 30px;
	padding-left: 30px;
}

header a:hover {
	background-color: black;
	border-color: black;

}

/*articles*/

section {
	margin-top: 100px;
	margin-bottom: 100px;
	padding-right: 200px;
	padding-left: 200px;
}

article > p {
	font-style: italic;

}

article h2 {
	text-align: left;
	font-family: 'Libre Baskerville', serif;
	font-size: 3em;
	margin:  0px;
}

article h2 a {
	text-decoration: none;
	color: black;
}

article h2 a:hover {
	color: #C44900;

}

article p {
	text-align: left;
}


article {
	margin: 100px;

}

